Bug 1023464 - RHEL6 RPMs: Upgrade picketbox to 4.0.19.SP2-redhat-1
RHEL6 RPMs: Upgrade picketbox to 4.0.19.SP2-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 09:31 EDT by Fernando Nasser
Modified: 2015-02-20 06:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:15:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-10-25 09:31:53 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-10-25 09:33:12 EDT
Source URL: svn http://anonsvn.jboss.org/repos/picketbox?tags/4.0.19.SP2#479
Mead-Build: org.picketbox-picketbox-aggregator-pom-4.0.19.SP2_redhat_1-1
Brew-Build: picketbox-4.0.19-1.SP2_redhat_1.1.ep6.el6
Comment 3 Pavel Janousek 2013-11-06 09:32:15 EST
Fine in ER7 build.
Comment 5 errata-xmlrpc 2013-12-04 13:15:23 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.